/* CSS Document 
   Estilos del Sitio:
   Diseñador: Cristian Cáceres Canessa
   Agencia Publistudio
   Site: www.publistudio.cl
   ---------------------------------------------

/* Definición de estilos globales */

body  {
	margin: 0;
	padding: 0;
	text-align: left;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #CCC;
}

H1 {
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#FFFFFF;
float:left;

	/* Esto es para centrar el website a la pantalla 
	width: 1020px;
	height: 587px;
	text-align: left;
	margin:auto;
	position: relative;  */
}

#caja_nav {
	height: 50px;
	width: 960px;
	margin-left: 30px;
}

#Titulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF
	height: 28px;
	width: 200px;
	margin-top: 15px;
	font-style: inherit;
}

#txt_inicio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #787878;
	float: left;
	height: 100px;
	width: 950px;
	margin-left: 30px;
	margin-top: 30px;
}

#txt_interior {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #787878;
	float: left;
	height: 100px;
	width: 950px;
	margin-left: 30px;
	margin-top: 30px;
}

#vermas {
	height: 20px;
	width: 82px;
	float: right;
}

#txt_laboratorio {
	float: left;
	height: 90px;
	width: 300px;
}

#direccion {
	float: right;
	height: 15px;
	width: 253px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-top: 0px;
	margin-left: 0px;
}

#div_footer {
	height: 50px;
	width: 950px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}

#line_footer {
	float: left;
	height: 12px;
	width: 950px;
	margin-left: 0px;
}

#derechos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	height: 15px;
	width: 300px;
	margin-left: 0px;
	margin-top: -7px;
	float: left;
}

#autor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	height: 15px;
	width: 110px;
	margin-left: 0px;
	margin-top: -7px;
	float: right;
	text-decoration: none;
}

#profesionales {
	float: left;
	height: 315px;
	width: 300px;
	margin-left: 30px;
}

#Reproduccion {
	height: 182px;
	width: 300px;
	float: left;
	margin-left: 10px;
}

#txt_reproduccion {
	float: left;
	height: 90px;
	width: 300px;
	margin: 0px;
}

#vermas_rep {
	float: right;
	height: 20px;
	width: 82px;
	margin: 0px;
}

#txt_profesionales {
	float: left;
	height: 90px;
	width: 300px;
}

#vermas2 {
	height: 20px;
	width: 82px;
}

#vermas_lab {
	float: right;
	height: 20px;
	width: 82px;
	background-image: url(http://patriciostevens.cl/css/images/vermas.png);
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 0px;
	line-height: 0px;
}

#header {
	height: 388px;
	width: 1020px;
	border-top: 0;
	z-index: auto;
	top: auto;
}

blockquote {
	font-size: 0.8em;
	font-style: italic;
	text-align: center;
}

#top {
	height: 167px;
	width: 100%;
	background: #FFFFFF url(http://patriciostevens.cl/css/top.jpg) repeat-x;
	margin: 0 auto;
	margin-bottom: 20px;
}

.logo {
	height: 158px;
	background-position: center;
}

.banner {
margin-left:50px;
	height: 158px;
 	width: 1000px;	
}

.sitio {
	height: 75px;
 	width: 470px;	
	position: absolute;
	background: #FFFFFF url(http://patriciostevens.cl/css/sitio.jpg) no-repeat;
	margin: 0;
	padding: 0;
	top: 53;
	left: 140;
}

#content {
	width: 966px;
	margin: 0 auto;
}

#menutop {
	width: 770px;
	height: 35px;
	margin: 0 auto;
	top: 132px;
	left: 110px;
	position: absolute;
}

#menutop ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menutop li {
	display: inline;
}

.menutop a {
	display: block;
	float: left;
	height: 20px;
	padding: 10px 15px 0 15px;
	text-decoration: none;
	font: bold 1em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#menutop a:hover {
	text-decoration: underline;
}

#menutop .current a {
	text-decoration: underline;
	/*background: url(http://patriciostevens.cl/css/pointer.jpg) no-repeat center bottom;*/
}


#bar {
	float: left;
	width: 196px;
}

.boxed2 {
	margin-top: 20px;
}

.boxed2 h2 {
	height: 32px;
	width: 135px;
	padding: 10 0 0 0;
	background-image:url(http://patriciostevens.cl/css/header.jpg);
	background-repeat:repeat-x;
	text-align: center;
	font-size: 20px;
	font-weight: normal;
	color: #FFFFFF;
}

.boxed2 ul {
	margin: 0;
	padding: 0;
	background: #C5DFE9/* url(http://patriciostevens.cl/css/img10.gif) no-repeat left bottom*/;
	list-style: none;
	border: 3px #fff solid;
}

.boxed2 li {
	padding: 4px;
	background: url(img11.gif) repeat-x;
	font-size: 12px;
}

.boxed2 a {
	text-decoration: none;
	font-weight: bold;
	color: #3F95B8;
}

.boxed2 a:hover {
	color: #204B5C;
}

.boxed2 .active, .boxed2 .active a {
	
	color: #204B5C;
	
}


.wide-post {
	width: 604px;
	margin: 0 auto;
	background: transparent url(img04.jpg) repeat-y;
	/*background: #D4D9DD url(img04.jpg) repeat-y;*/
	margin-left: 197px;
}

.wide-post .title {
	padding: 30px 30px 20px 30px;
	background: url(http://patriciostevens.cl/css/img05.jpg) no-repeat;
	font-size: 2em;
}

.wide-post .title a {
	text-decoration: none;
	border-bottom: 1px solid #B4BBBE;
	color: #333333;
}

.wide-post .entry {
	padding: 0 30px;
	font-size: 12px bold;
	text-align: justify;
}

.wide-post .bottom {
	height: 30px;
	background: url(http://patriciostevens.cl/css/img06.jpg) no-repeat left bottom;
}

.wide-post .links {
	clear: both;
	margin: 0;
	padding: 10px;
	background: #CDD4D7;
	border-top: 1px solid #B4BBBE;
	font-size: .9em;
}

.wide-post .links a {
	text-decoration: none;
}

.wide-post .links .date {
	padding-left: 20px;
	background: url(http://patriciostevens.cl/css/images/img08.gif) no-repeat left center;
}

.wide-post .links .author {
	padding-left: 20px;
	background: url(http://patriciostevens.cl/css/images/img09.gif) no-repeat left center;
}

.wide-post .links .comments {
	padding-left: 20px;
	background: url(http://patriciostevens.cl/css/images/img10.gif) no-repeat left center;
}

.wide-post .links .feeds {
	padding-left: 10px;
	background: url(http://patriciostevens.cl/css/images/img11.gif) no-repeat left center;
}

img.left {
	float: left;
	margin: 3px 20px 0 0;
	border: 3px solid #848C8F;
}

img.right {
	float: right;
	margin: 3px 0 0 20px;
	border: 3px solid #848C8F;
}

img.normal {
	margin: 3px 0 0 20px;
	border: 3px solid #848C8F;
}
/*
img.center {
	margin: 3px 0 0 185px;
	border: 3px solid #848C8F;
}*/

img.center {
	margin: 3px 0 0 0px;
	border: 3px solid #848C8F;
	display: block;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
}
#menu_vertical {
	float: left;
	height: auto;
	width: 180px;
	margin-top: 15px;
}

#menu_profesionales {
	float: left;
	height: auto;
	width: 180px;
	margin-top: 10px;
}

#menu_profesionales_02 {
	float: left;
	height: auto;
	width: 350px;
	margin-top: 10px;
}

navegador_menu_prof {
   list-style-type: none;
   text-align: left;
   margin-left: -40px;
   width: 185px;
}

navegador_menu_trabajo {
	list-style-type: none;
	text-align: left;
	margin-left: -40px;
	width: 350px;
	height: auto;
}


/* Definición de estilos Navegación Footer */

#navegador{
   list-style-type: none;
   text-align: left;
}

#navegador li{
   display: inline;
   text-align: left;
   margin: 0 0px 0 0;
} 

#navegador li a {
   color: #666666;
   text-decoration: none;
} 

#navegador li a:hover{
   color: #FFFFFF;
} 

#navegador_ul {
   list-style-type: none;
   text-align: right;
   text-decoration: none;
}

#currilum_ul {
	text-align: left;
	display:list-item;
}

a:link  {
text-decoration : none;
color: #666666;
}
a:visited {
text-decoration : none;
color : #999999;
}
a:hover {
text-decoration : none;
color: #FFFFFF;
}
a:active {
text-decoration : none;
} #currilum_ul {

}

li {
	margin:10 0 10 10px;
	padding:0;
	list-style-image: url(bullet.png);
	margin-left: 0px;
	margin-top: 10px;
}

.li2 {
	margin:0 0 0 0px;
	padding:10px;
	list-style-image: url(bullet.png);
	margin-left: 0px;
	margin-top: 10px;
}

#titulo_doc {
	float: left;
	height: 25px;
	width: 600px;
	background-image: url(img05ok.png);
}
#central_doc {
	height: auto;
	width:inherit;
	width: 600px;
	float: left;
	background-image: url(img04.jpg);
}
#academicos_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	float: inherit;
	height: auto;
	width: 580px;
	padding-left: 20px;
}
#foto {
	clear: left;
	float: left;
	height: auto;
	width: 500px;
	margin-left: 50px;
	margin-top: 20px;
}

#footer_doc {
	background-image: url(img06ok.png);
	float: left;
	height: 25px;
	width: 600px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}